@charset "utf-8";
/* CSS Document */

ul li {
	list-style:none;
	}

div#allerblock {
	width:700px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	}

div#allerblock ul {
	float:left;
	display:inline;
	}
	
	div#allerblock ul.f01 {
		width:231px;
	}
	
	div#allerblock ul.f02 {
		width:237px;
	}
	
	div#allerblock ul.f03 {
		width:232px;
	}	
	
div#allerblock ul li {
	float:left;
	display:inline;
	}	